#main > div.col.s12:nth-child(1){
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background: url(../images/plantilla_head.jpg) no-repeat center center;
}
#content h2, #content h3{
    color: #116881;
    padding-bottom: 5px;
    border-bottom: 1px solid #116881;
}
#content h4 {
    color: #116881;
    padding-bottom: 5px;
    border-bottom: 1px solid #116881;
}

#content div.section.white p{

    padding: 0px 30px 0px 30px;
}
input.in_ancho {
	width: 80px;
}

.fraction {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0.2em 0.4ex;
    text-align: center;
}

.txt_shadow{
	text-shadow:#131A49 2px 3px;
}
.c_azul0{
	background-color: #9ED3E2;
}
.c_azul1{
	background-color: #69b2c7;
}
.c_azul1:hover{
	background-color: #4394aa;
}
.c_azul2{
	background-color: #4394aa;
}
.c_azul3{
	background-color: #116881;
}
.c_azul3:hover{
	background-color: #4394aa;
}
.centrar{
	text-align:center;
	margin-left:150px;
}
.img_style{
    margin: 10px 0;
    padding: 0px 30px 0px 30px;
}
.h_azul2{
	color: #4394aa;
}
.fraction {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0.2em 0.4ex;
    text-align: center;
}
.fraction > span {
    display: block;
    padding-top: 0.15em;
}
.fraction span.fdn {border-top: thin solid black;}
.fraction span.bar {display: none;}

input.retro_positiva{
    background-color: #20B828;
    border-radius: 3px;
    color: #FFF;
    text-align: center;
}
input.retro_negativa{
	background-color: #EA1D20;
    border-radius: 3px;
    color: #FFF;
    text-align: center;
}
footer div.footer-copyright div p{
    color: #fff;
}
@media(min-width:601px) and (max-width:992px){
    #main > div.col.s12:nth-child(1){
        background: url(../images/plantilla_head.jpg) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
}

@media(max-width:600px){
    #main > div.col.s12:nth-child(1){
        background: url(../images/plantilla_head.jpg) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
}
